#imgModal {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.85);
	z-index: 9999;
	text-align: center;
	padding-top: 30px;
	box-sizing: border-box;
}

#imgModalImg {
	max-width: 90%;
	max-height: 90vh;
	border: 2px solid #fff;
	border-radius: 4px;
}
/* 所有图片统一缩小自适应 */
img {
	max-width: 60%; /* 宽度缩到页面80%，改成70%更小 */
	max-height: 450px; /* 限制最大高度，数值越小图越小 */
	width: auto;
	height: auto;
	display: block;
	margin: 15px auto; /* 图片居中，上下留点间距 */
}
<!--
/* Font Definitions */
p {
	word-wrap: break-word;
	/*允许长单词 /URL换行 *//*word-break: break-all;*/
	max-width: 100%;
	/*限制最大宽度为父容器宽度（避免溢出） 可选：添加内边距让内容更美观 *//*padding: 5px 5px;*/
	margin: 0;
}
/* 分割线样式 */
body {
	max-width: 700px; /* 整体页面最大宽度，可改 1100px、1000px */
	margin: 0 auto; /* 页面居中 */
	padding: 0 15px;
	padding-bottom: 80px;
}
/* 下载内容样式 - 移动端优化边距 */
.download-content {
	margin-left: 1rem;
	margin-top: -0.2rem;
	max-width: 100%;
}
/* 每个下载项的容器（新增），方便批量搜索处理 */
.download-item {
	margin-bottom: 2px;
	/*         margin-left: 10%;
 margin-right: 10%;*/
}

a:link {
	text-decoration: none;
}
/* 未访问链接 */
a:visited {
	text-decoration: none;
}
/* 已访问链接 */
a:hover {
	text-decoration: underline;
}
/* 鼠标移动到链接上 */
a:active {
	text-decoration: underline;
}
/* 鼠标点击时 */
.center {
	text-align: center;
}

.text-link {
	font-size: 0.850em;
}

.bottom-text {
	position: fixed; /* 固定定位，相对于浏览器视口 */
	bottom: 0; /* 距离视口底部0像素 */
	left: 0; /* 距离视口左侧0像素 */
	/*right: 2%;*/
	width: 100%; /* 宽度占满整个视口 */
	padding: 12px 0; /* 上下内边距，优化显示 */
	background-color: #FFFFFF;
	border-top: 1px solid #808080;
}

.form-container {
	width: 90%; /* 限定容器宽度，效果更明显 */
	margin-left: -3%; /* 容器水平居中，方便看右对齐效果 */
	text-align: left;
}

@font-face {
	font-family: 宋体;
	panose-1: 2 1 6 0 3 1 1 1 1 1;
	mso-font-alt: SimSun;
	mso-font-charset: 134;
	mso-generic-font-family: auto;
	mso-font-pitch: variable;
	mso-font-signature: 3 680460288 22 0 262145 0;
}

@font-face {
	font-family: 黑体;
	panose-1: 2 1 6 9 6 1 1 1 1 1;
	mso-font-alt: SimHei;
	mso-font-charset: 134;
	mso-generic-font-family: modern;
	mso-font-pitch: fixed;
	mso-font-signature: -2147482945 953122042 22 0 262145 0;
}

@font-face {
	font-family: "Cambria Math";
	panose-1: 2 4 5 3 5 4 6 3 2 4;
	mso-font-charset: 1;
	mso-generic-font-family: roman;
	mso-font-pitch: variable;
	mso-font-signature: 0 0 0 0 0 0;
}

@font-face {
	font-family: 等线;
	panose-1: 2 1 6 0 3 1 1 1 1 1;
	mso-font-alt: DengXian;
	mso-font-charset: 134;
	mso-generic-font-family: auto;
	mso-font-pitch: variable;
	mso-font-signature: -1610612033 953122042 22 0 262159 0;
}

@font-face {
	font-family: "等线 Light";
	panose-1: 2 1 6 0 3 1 1 1 1 1;
	mso-font-charset: 134;
	mso-generic-font-family: auto;
	mso-font-pitch: variable;
	mso-font-signature: -1610612033 953122042 22 0 262159 0;
}

@font-face {
	font-family: "\@等线";
	panose-1: 2 1 6 0 3 1 1 1 1 1;
	mso-font-charset: 134;
	mso-generic-font-family: auto;
	mso-font-pitch: variable;
	mso-font-signature: -1610612033 953122042 22 0 262159 0;
}

@font-face {
	font-family: "\@等线 Light";
	mso-font-charset: 134;
	mso-generic-font-family: auto;
	mso-font-pitch: variable;
	mso-font-signature: -1610612033 953122042 22 0 262159 0;
}

@font-face {
	font-family: "\@黑体";
	panose-1: 2 1 6 0 3 1 1 1 1 1;
	mso-font-charset: 134;
	mso-generic-font-family: modern;
	mso-font-pitch: fixed;
	mso-font-signature: -2147482945 953122042 22 0 262145 0;
}

@font-face {
	font-family: "\@宋体";
	panose-1: 2 1 6 0 3 1 1 1 1 1;
	mso-font-charset: 134;
	mso-generic-font-family: auto;
	mso-font-pitch: variable;
	mso-font-signature: 3 680460288 22 0 262145 0;
}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal {
	mso-style-unhide: no;
	mso-style-qformat: yes;
	mso-style-parent: "";
	margin: 0cm;
	margin-bottom: .0001pt;
	text-align: justify;
	text-justify: inter-ideograph;
	line-height: 22.0pt;
	mso-line-height-rule: exactly;
	mso-pagination: none;
	font-size: 12.0pt;
	mso-bidi-font-size: 11.0pt;
	font-family: 等线;
	mso-ascii-font-family: 等线;
	mso-ascii-theme-font: minor-latin;
	mso-fareast-font-family: 等线;
	mso-fareast-theme-font: minor-fareast;
	mso-hansi-font-family: 等线;
	mso-hansi-theme-font: minor-latin;
	mso-bidi-font-family: "Times New Roman";
	mso-bidi-theme-font: minor-bidi;
	mso-font-kerning: 1.0pt;
}

p.MsoCaption, li.MsoCaption, div.MsoCaption {
	mso-style-priority: 35;
	mso-style-qformat: yes;
	mso-style-next: 正文;
	margin: 0cm;
	margin-bottom: .0001pt;
	text-align: center;
	line-height: 22.0pt;
	mso-line-height-rule: exactly;
	mso-pagination: none;
	font-size: 10.0pt;
	font-family: "等线 Light";
	mso-ascii-font-family: "等线 Light";
	mso-ascii-theme-font: major-latin;
	mso-fareast-font-family: 黑体;
	mso-hansi-font-family: "等线 Light";
	mso-hansi-theme-font: major-latin;
	mso-bidi-font-family: "Times New Roman";
	mso-bidi-theme-font: major-bidi;
	color: #767171;
	mso-themecolor: background2;
	mso-themeshade: 128;
	mso-font-kerning: 1.0pt;
}

p.MsoTitle, li.MsoTitle, div.MsoTitle {
	mso-style-priority: 10;
	mso-style-unhide: no;
	mso-style-qformat: yes;
	mso-style-link: "标题 字符";
	mso-style-next: 正文;
	margin-top: 12.0pt;
	margin-right: 0cm;
	margin-bottom: 3.0pt;
	margin-left: 0cm;
	text-align: center;
	line-height: 22.0pt;
	mso-line-height-rule: exactly;
	mso-pagination: none;
	mso-outline-level: 1;
	font-size: 16.0pt;
	font-family: "等线 Light";
	mso-ascii-font-family: "等线 Light";
	mso-ascii-theme-font: major-latin;
	mso-fareast-font-family: "等线 Light";
	mso-fareast-theme-font: major-fareast;
	mso-hansi-font-family: "等线 Light";
	mso-hansi-theme-font: major-latin;
	mso-bidi-font-family: "Times New Roman";
	mso-bidi-theme-font: major-bidi;
	mso-font-kerning: 1.0pt;
	font-weight: bold;
}

a:link, span.MsoHyperlink {
	mso-style-priority: 99;
	color: #0563C1;
	mso-themecolor: hyperlink;
	text-decoration: underline;
	text-underline: single;
}

a:visited, span.MsoHyperlinkFollowed {
	mso-style-noshow: yes;
	mso-style-priority: 99;
	color: #954F72;
	mso-themecolor: followedhyperlink;
	text-decoration: underline;
	text-underline: single;
}

p {
	mso-style-noshow: yes;
	mso-style-priority: 99;
	mso-margin-top-alt: auto;
	margin-right: 0cm;
	mso-margin-bottom-alt: auto;
	margin-left: 0cm;
	line-height: 22.0pt;
	mso-line-height-rule: exactly;
	mso-pagination: widow-orphan;
	font-size: 12.0pt;
	font-family: 宋体;
	mso-bidi-font-family: 宋体;
}

	p.MsoListParagraph, li.MsoListParagraph, div.MsoListParagraph {
		mso-style-priority: 34;
		mso-style-unhide: no;
		mso-style-qformat: yes;
		margin: 0cm;
		margin-bottom: .0001pt;
		text-align: justify;
		text-justify: inter-ideograph;
		text-indent: 21.0pt;
		mso-char-indent-count: 2.0;
		line-height: 22.0pt;
		mso-line-height-rule: exactly;
		mso-pagination: none;
		font-size: 12.0pt;
		mso-bidi-font-size: 11.0pt;
		font-family: 等线;
		mso-ascii-font-family: 等线;
		mso-ascii-theme-font: minor-latin;
		mso-fareast-font-family: 等线;
		mso-fareast-theme-font: minor-fareast;
		mso-hansi-font-family: 等线;
		mso-hansi-theme-font: minor-latin;
		mso-bidi-font-family: "Times New Roman";
		mso-bidi-theme-font: minor-bidi;
		mso-font-kerning: 1.0pt;
	}

span.a {
	mso-style-name: "标题 字符";
	mso-style-priority: 10;
	mso-style-unhide: no;
	mso-style-locked: yes;
	mso-style-link: 标题;
	mso-ansi-font-size: 16.0pt;
	mso-bidi-font-size: 16.0pt;
	font-family: "等线 Light";
	mso-ascii-font-family: "等线 Light";
	mso-ascii-theme-font: major-latin;
	mso-fareast-font-family: "等线 Light";
	mso-fareast-theme-font: major-fareast;
	mso-hansi-font-family: "等线 Light";
	mso-hansi-theme-font: major-latin;
	mso-bidi-font-family: "Times New Roman";
	mso-bidi-theme-font: major-bidi;
	font-weight: bold;
}

span.SpellE {
	mso-style-name: "";
	mso-spl-e: yes;
}

span.GramE {
	mso-style-name: "";
	mso-gram-e: yes;
}

.MsoChpDefault {
	mso-style-type: export-only;
	mso-default-props: yes;
	font-family: 等线;
	mso-bidi-font-family: "Times New Roman";
	mso-bidi-theme-font: minor-bidi;
}
/* Page Definitions */
@page {
	mso-page-border-surround-header: no;
	mso-page-border-surround-footer: no;
}

@page WordSection1 {
	size: 595.3pt 841.9pt;
	margin: 72.0pt 90.0pt 72.0pt 90.0pt;
	mso-header-margin: 42.55pt;
	mso-footer-margin: 49.6pt;
	mso-paper-source: 0;
	layout-grid: 15.6pt;
}

div.WordSection1 {
	page: WordSection1;
}
/* List Definitions */
@list l0 {
	mso-list-id: 475073559;
	mso-list-type: hybrid;
	mso-list-template-ids: 1090582804 -1114504490 67698713 67698715 67698703 67698713 67698715 67698703 67698713 67698715;
}

@list l0:level1 {
	mso-level-text: %1、;
	mso-level-tab-stop: none;
	mso-level-number-position: left;
	text-indent: -36.0pt;
	color: red;
}

@list l0:level2 {
	mso-level-number-format: alpha-lower;
	mso-level-text: "%2\)";
	mso-level-tab-stop: none;
	mso-level-number-position: left;
	margin-left: 42.0pt;
	text-indent: -21.0pt;
}

@list l0:level3 {
	mso-level-number-format: roman-lower;
	mso-level-tab-stop: none;
	mso-level-number-position: right;
	margin-left: 63.0pt;
	text-indent: -21.0pt;
}

@list l0:level4 {
	mso-level-tab-stop: none;
	mso-level-number-position: left;
	margin-left: 84.0pt;
	text-indent: -21.0pt;
}

@list l0:level5 {
	mso-level-number-format: alpha-lower;
	mso-level-text: "%5\)";
	mso-level-tab-stop: none;
	mso-level-number-position: left;
	margin-left: 105.0pt;
	text-indent: -21.0pt;
}

@list l0:level6 {
	mso-level-number-format: roman-lower;
	mso-level-tab-stop: none;
	mso-level-number-position: right;
	margin-left: 126.0pt;
	text-indent: -21.0pt;
}

@list l0:level7 {
	mso-level-tab-stop: none;
	mso-level-number-position: left;
	margin-left: 147.0pt;
	text-indent: -21.0pt;
}

@list l0:level8 {
	mso-level-number-format: alpha-lower;
	mso-level-text: "%8\)";
	mso-level-tab-stop: none;
	mso-level-number-position: left;
	margin-left: 168.0pt;
	text-indent: -21.0pt;
}

@list l0:level9 {
	mso-level-number-format: roman-lower;
	mso-level-tab-stop: none;
	mso-level-number-position: right;
	margin-left: 189.0pt;
	text-indent: -21.0pt;
}

@list l1 {
	mso-list-id: 1358771272;
	mso-list-type: hybrid;
	mso-list-template-ids: -608566146 587209430 67698713 67698715 67698703 67698713 67698715 67698703 67698713 67698715;
}

@list l1:level1 {
	mso-level-text: %1、;
	mso-level-tab-stop: none;
	mso-level-number-position: left;
	text-indent: -36.0pt;
}

@list l1:level2 {
	mso-level-number-format: alpha-lower;
	mso-level-text: "%2\)";
	mso-level-tab-stop: none;
	mso-level-number-position: left;
	margin-left: 42.0pt;
	text-indent: -21.0pt;
}

@list l1:level3 {
	mso-level-number-format: roman-lower;
	mso-level-tab-stop: none;
	mso-level-number-position: right;
	margin-left: 63.0pt;
	text-indent: -21.0pt;
}

@list l1:level4 {
	mso-level-tab-stop: none;
	mso-level-number-position: left;
	margin-left: 84.0pt;
	text-indent: -21.0pt;
}

@list l1:level5 {
	mso-level-number-format: alpha-lower;
	mso-level-text: "%5\)";
	mso-level-tab-stop: none;
	mso-level-number-position: left;
	margin-left: 105.0pt;
	text-indent: -21.0pt;
}

@list l1:level6 {
	mso-level-number-format: roman-lower;
	mso-level-tab-stop: none;
	mso-level-number-position: right;
	margin-left: 126.0pt;
	text-indent: -21.0pt;
}

@list l1:level7 {
	mso-level-tab-stop: none;
	mso-level-number-position: left;
	margin-left: 147.0pt;
	text-indent: -21.0pt;
}

@list l1:level8 {
	mso-level-number-format: alpha-lower;
	mso-level-text: "%8\)";
	mso-level-tab-stop: none;
	mso-level-number-position: left;
	margin-left: 168.0pt;
	text-indent: -21.0pt;
}

@list l1:level9 {
	mso-level-number-format: roman-lower;
	mso-level-tab-stop: none;
	mso-level-number-position: right;
	margin-left: 189.0pt;
	text-indent: -21.0pt;
}

ol {
	margin-bottom: 0cm;
}

ul {
	margin-bottom: 0cm;
}
